# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.6

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:


#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list


# Suppress display of executed commands.
$(VERBOSE).SILENT:


# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = C:/Users/Wurzinger/Downloads/fbdoc/cmake-3.6.1-win32-x86/bin/cmake.exe

# The command to remove a file.
RM = C:/Users/Wurzinger/Downloads/fbdoc/cmake-3.6.1-win32-x86/bin/cmake.exe -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = C:/Users/Wurzinger/Downloads/fbdoc/mysql-build

# Include any dependencies generated for this target.
include libmysql/CMakeFiles/libmysql.dir/depend.make

# Include the progress variables for this target.
include libmysql/CMakeFiles/libmysql.dir/progress.make

# Include the compile flags for this target's objects.
include libmysql/CMakeFiles/libmysql.dir/flags.make

libmysql/CMakeFiles/libmysql.dir/libmysql_dummy.c.obj: libmysql/CMakeFiles/libmysql.dir/flags.make
libmysql/CMakeFiles/libmysql.dir/libmysql_dummy.c.obj: libmysql/CMakeFiles/libmysql.dir/includes_C.rsp
libmysql/CMakeFiles/libmysql.dir/libmysql_dummy.c.obj: libmysql/libmysql_dummy.c
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=C:/Users/Wurzinger/Downloads/fbdoc/mysql-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Building C object libmysql/CMakeFiles/libmysql.dir/libmysql_dummy.c.obj"
	cd C:/Users/Wurzinger/Downloads/fbdoc/mysql-build/libmysql && C:/msys32/mingw32/bin/gcc.exe  $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -o CMakeFiles/libmysql.dir/libmysql_dummy.c.obj   -c C:/Users/Wurzinger/Downloads/fbdoc/mysql-build/libmysql/libmysql_dummy.c

libmysql/CMakeFiles/libmysql.dir/libmysql_dummy.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/libmysql.dir/libmysql_dummy.c.i"
	cd C:/Users/Wurzinger/Downloads/fbdoc/mysql-build/libmysql && C:/msys32/mingw32/bin/gcc.exe  $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E C:/Users/Wurzinger/Downloads/fbdoc/mysql-build/libmysql/libmysql_dummy.c > CMakeFiles/libmysql.dir/libmysql_dummy.c.i

libmysql/CMakeFiles/libmysql.dir/libmysql_dummy.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/libmysql.dir/libmysql_dummy.c.s"
	cd C:/Users/Wurzinger/Downloads/fbdoc/mysql-build/libmysql && C:/msys32/mingw32/bin/gcc.exe  $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S C:/Users/Wurzinger/Downloads/fbdoc/mysql-build/libmysql/libmysql_dummy.c -o CMakeFiles/libmysql.dir/libmysql_dummy.c.s

libmysql/CMakeFiles/libmysql.dir/libmysql_dummy.c.obj.requires:

.PHONY : libmysql/CMakeFiles/libmysql.dir/libmysql_dummy.c.obj.requires

libmysql/CMakeFiles/libmysql.dir/libmysql_dummy.c.obj.provides: libmysql/CMakeFiles/libmysql.dir/libmysql_dummy.c.obj.requires
	$(MAKE) -f libmysql/CMakeFiles/libmysql.dir/build.make libmysql/CMakeFiles/libmysql.dir/libmysql_dummy.c.obj.provides.build
.PHONY : libmysql/CMakeFiles/libmysql.dir/libmysql_dummy.c.obj.provides

libmysql/CMakeFiles/libmysql.dir/libmysql_dummy.c.obj.provides.build: libmysql/CMakeFiles/libmysql.dir/libmysql_dummy.c.obj


# Object files for target libmysql
libmysql_OBJECTS = \
"CMakeFiles/libmysql.dir/libmysql_dummy.c.obj"

# External object files for target libmysql
libmysql_EXTERNAL_OBJECTS =

libmysql/liblibmysql.dll: libmysql/CMakeFiles/libmysql.dir/libmysql_dummy.c.obj
libmysql/liblibmysql.dll: libmysql/CMakeFiles/libmysql.dir/build.make
libmysql/liblibmysql.dll: libmysql/libclientlib.a
libmysql/liblibmysql.dll: dbug/libdbug.a
libmysql/liblibmysql.dll: strings/libstrings.a
libmysql/liblibmysql.dll: vio/libvio.a
libmysql/liblibmysql.dll: mysys/libmysys.a
libmysql/liblibmysql.dll: mysys_ssl/libmysys_ssl.a
libmysql/liblibmysql.dll: zlib/libzlib.a
libmysql/liblibmysql.dll: extra/yassl/libyassl.a
libmysql/liblibmysql.dll: extra/yassl/taocrypt/libtaocrypt.a
libmysql/liblibmysql.dll: libmysql/authentication_win/libauth_win_client.a
libmysql/liblibmysql.dll: dbug/libdbug.a
libmysql/liblibmysql.dll: mysys/libmysys.a
libmysql/liblibmysql.dll: dbug/libdbug.a
libmysql/liblibmysql.dll: mysys/libmysys.a
libmysql/liblibmysql.dll: strings/libstrings.a
libmysql/liblibmysql.dll: zlib/libzlib.a
libmysql/liblibmysql.dll: libmysql/libmysql_exports.def
libmysql/liblibmysql.dll: libmysql/CMakeFiles/libmysql.dir/linklibs.rsp
libmysql/liblibmysql.dll: libmysql/CMakeFiles/libmysql.dir/objects1.rsp
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --bold --progress-dir=C:/Users/Wurzinger/Downloads/fbdoc/mysql-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Linking CXX shared library liblibmysql.dll"
	cd C:/Users/Wurzinger/Downloads/fbdoc/mysql-build/libmysql && C:/Users/Wurzinger/Downloads/fbdoc/cmake-3.6.1-win32-x86/bin/cmake.exe -E remove -f CMakeFiles/libmysql.dir/objects.a
	cd C:/Users/Wurzinger/Downloads/fbdoc/mysql-build/libmysql && C:/msys32/mingw32/bin/ar.exe cr CMakeFiles/libmysql.dir/objects.a @CMakeFiles/libmysql.dir/objects1.rsp
	cd C:/Users/Wurzinger/Downloads/fbdoc/mysql-build/libmysql && C:/msys32/mingw32/bin/c++.exe    -Wall -Wextra -Wformat-security -Wvla -Woverloaded-virtual -Wno-unused-parameter -O2 -g -DNDEBUG -DDBUG_OFF libmysql_exports.def -shared -o liblibmysql.dll -Wl,--out-implib,liblibmysql.dll.a -Wl,--major-image-version,0,--minor-image-version,0 -Wl,--whole-archive CMakeFiles/libmysql.dir/objects.a -Wl,--no-whole-archive @CMakeFiles/libmysql.dir/linklibs.rsp

# Rule to build all files generated by this target.
libmysql/CMakeFiles/libmysql.dir/build: libmysql/liblibmysql.dll

.PHONY : libmysql/CMakeFiles/libmysql.dir/build

libmysql/CMakeFiles/libmysql.dir/requires: libmysql/CMakeFiles/libmysql.dir/libmysql_dummy.c.obj.requires

.PHONY : libmysql/CMakeFiles/libmysql.dir/requires

libmysql/CMakeFiles/libmysql.dir/clean:
	cd C:/Users/Wurzinger/Downloads/fbdoc/mysql-build/libmysql && $(CMAKE_COMMAND) -P CMakeFiles/libmysql.dir/cmake_clean.cmake
.PHONY : libmysql/CMakeFiles/libmysql.dir/clean

libmysql/CMakeFiles/libmysql.dir/depend:
	$(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/libmysql C:/Users/Wurzinger/Downloads/fbdoc/mysql-build C:/Users/Wurzinger/Downloads/fbdoc/mysql-build/libmysql C:/Users/Wurzinger/Downloads/fbdoc/mysql-build/libmysql/CMakeFiles/libmysql.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : libmysql/CMakeFiles/libmysql.dir/depend

